html {
    height: 99.999%;
}
a,a:link,a:visited {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

a:focus, a:hover {
    color: #f39600;
    cursor: pointer;
    }
a:active,a.active {
    color: #f39600;
}

a:hover {
    text-decoration: underline;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul,
h1,
h2,
h3,
h4,
p {
    margin: 0;
    padding: 0;
}

li {
    display: list-item;
    list-style: none;
}

li img {
    vertical-align: middle;
}

li span {
    font-size: 16px;
}

body,
div,
ul,
li,
dl,
dt,
dd,
p{
    margin: 0;
    padding: 0;
    font-size: 14px;
    list-style: none;
    font-family: Helvetica, "微软雅黑", Tahoma, Geneva, sans-serif;
}

#header {
    clear: both;
    border-bottom: 2px solid #E9E9E9;
    line-height: 80px;
}

.content pre {
    min-height: 320px;
    margin: 0;
    padding: 0;
    border: none;
    background-color: #fff;
    line-height: 1.5em;
    white-space: pre-line;
    word-wrap: break-word;
    word-break: break-word;
}

#codeImg {
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #eee;
    width: 102px;
    height: 34px;
    background: #fff;
}

#codeImg svg {
    display: block;
}

.whois-header {
    text-align: center;
}

.whois-header a,
.whois-header span {
    display: inline-block;
    vertical-align: middle;
}

.whois-header span {
    vertical-align: bottom;
    font-size: 20px;
}

.whois-form, .news {
    margin-top: 104px;
}

.whois-form .row>div {
    padding: 2em 3em 1em;
    background-color: #eee;
    border: 1px solid #ccc;
    transition: all .3s;
}

/*
.whois-form .row>div:hover,
.whois-result .row>div:hover {
    box-shadow: 3px 7px 7px rgba(0, 0, 0, .4);
    transform: scale(1.05);
}

.whois-result .row>div:hover {
    transform: scale(1.02);
}
*/
.whois-result {
    margin: 2em 0;
}

.whois-result .row>div:first-child {
    background-color: #fff;
    padding: 0 36px;
    white-space: pre-line;
    border: 1px solid #ccc;
    box-shadow: 1px 7px 7px rgba(0, 0, 0, .2);
    transition: all .3s;
}

#footer {
    color: #FFF;
    padding: 30px 0;
    width: 100%;
    text-align: center;
    min-width: 100%;
    border-top: #dfdede 1px solid;
    background-color: #333;
}

#footer a {
    color: #FFF;
    font-size: 14px;
}

#footer hr {
    width: 100%;
}


/* 改版 */
.block {
    display: block;
}

.margin-top-58 {
    margin-top: 58px;
}

.navbar-logos {
    height: 138px;
    padding-top: 20px;
}

.navbar-menu {
    background-color: #f3f3f3;
    border: none;
}
.navbar-toggle {
    background-color: #efefef;
}
.query {
    padding-top: 4em;
    padding-bottom: 2em;
}
.query form {
    padding: 0 4em;
}
.query h1{
    margin-bottom: 36px;
    color: #f39600;
}
.fullwidth, .form-inline input.fullwidth {
    width: 100%;
}
#ret {
    padding: 0 4em;
}


@media (max-width: 499px) {
    .list-inline>li {
        display: block;
    }
    .list-inline>li.line {
        display: hidden;
        visibility: hidden;
    }
    .col-xs-12 {
        padding: 0;
        margin: 0;
    }
    #codeImg {
        margin-left: 15px;
        margin-top: 10px;
    }
    .whois-form .row>div {
        padding: 2em 1em 1em;
    }
    .whois-result .row>div {
        padding: 0 1em;
    }
    .query form {
        padding: 0;
    }
    #ret {
        padding: 1em 0 0 ;
    }
    .navbar-logos {
        height: 95px;
        padding-top: 7px;
    }
    .navbar-brand {
        padding-top: 8px;
    }
    .navbar-brand>img {
        height:65px;
    }
    .query .button {
        height: 46px;
        line-height:46px;
        background-color: #be9953;
    }
    .query .w98 {
        width: 98px;
    }
}

@media (min-width: 500px) and (max-width: 767px) {
    .container {
        width: 100%;
        padding: 0;
    }
    .row {
        margin: 0;
    }
    .col-xs-12 {
        padding: 0;
        margin: 0;
    }
    #codeImg {
        margin-left: 15px;
        margin-top: 10px;
    }
    .whois-form .row>div,
    .whois-result .row>div {
        width: 80%;
        margin-left: 10%;
    }
    .navbar-logos {
        height: 120px;
        padding-top: 0;
    }
    .query form {
        padding: 0;
    }
    #ret {
        padding: 1em 0 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .whois-form .col-sm-2 {
        padding-left: 0;
    }

    #ret {
        padding-top: 1em;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .whois-form .col-sm-2 {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    #whois>.container {
        width: 100%;
    }
    #whois>.container .control-label {
        font-size: 18px;
        font-weight: bold;
    }
}



.navbar-default, #footer {
    background-color:#f39600;
}
.whois-header span {
    color:#fff;
}
.whois-header img {
    height:50px;
    padding-right:1rem;
}

#ppt, #brand, #premium {
    padding:0;
}
#brand>a, #premium>a {
    width:112px;
    display: block;
    padding: 6px 0;
    text-align:center;
    margin: 0 6px 6px 0;
    float: left;
    cursor: pointer;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
#brand>a:nth-child(5n), #premium>a:nth-child(5n){
    margin-right:0;
}
#brand>a:hover, #premium>a:hover {
    -webkit-transform: scale(1.11);
    -ms-transform: scale(1.11);
    -o-transform: scale(1.11);
    transform: scale(1.11);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}

/*
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 216px;
}
#footer {
    position: absolute;
    bottom: 0;
    height:188px;
}
*/
.copyright {
    padding: 5px 0 0;
}


/* new */
.no-padding {
    padding: 0;
}

.no-padding-bottom {
    padding-bottom: 0;
}

.no-padding-top {
    padding-top: 0;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

.no-margin {
    margin: 0;
}
.no-margin-bottom {
    margin-bottom: 0;
}
.no-margin-top {
    margin-top: 0;
}
.no-margin-left {
    margin-left: 0;
}
.no-margin-right {
    margin-right: 0;
}

.no-border {
    border: none;
}

.no-border-radius {
    border-radius: 0;
}

.no-border-left {
    border-left: none;
}

.no-border-right {
    border-right: none;
}

.no-border-top {
    border-top: none;
}
.font-size-16 {
    font-size: 16px;
}

.article-content {
    line-height: 30px;
    font-size: 14px;
    color: #333;
}
.autowrap {
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre-wrap;
}
.newslist .list-group {
    min-height: 329px;
}

.tb-wrap {
    position: relative;
    top: -12px;
    z-index: 3;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-width: 0 1px;
    margin: 0;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

.zc4 {
    margin: 0 3em;
    font-size: 16px;
    line-height: 2em;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.zc4 td {
    border: 1px solid #ccc;
    padding: 0 5px;
    vertical-align: top;
    line-height: 1.8em;
    font-size: 14px;
}

.zc4 th {
    border: 1px solid #ccc;
    text-align: center;
    vertical-align: middle;
}

.fix-gap {
    position: relative;
    top: -12px;
}

.fix-gap pre {
    border-top: none;
    border-radius: 0;
    font-size: 14px;
}


.carousel-inner>.item>img {
    width: 100%;
    height: auto;
    /* height: 560px; */
}
/* 改版 */
#ret pre {
    background-color: #fff;
    border: none;
    font-size: 14px;
    line-height: 1.5em;
    white-space: pre-line;
    word-wrap: break-word;
    word-break: break-word;
}
button {
    cursor: pointer;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.main {
    margin-top: 1em;
}
.article h4 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0.5em;
    background-color: #f3f3f3;
    padding: 0.5em 14px;
    cursor: pointer;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.article h4.current {
    color: #fff;
    background-color: #f39600;
}
.article dl {
    padding: 0 14px;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    }
.article dt {
    margin: .5em 0 ;
    color: #f39600;
    font-weight: bold;
}

.article dd {
    margin-bottom: 1em;
}

.article dd p {
    margin-bottom: 0;
    line-height: 2em;
}

.article dd a {
    color: #f39600;
}

.sidebar li a {
    font-size: 18px;
    border-radius: 0;
    padding: 0.5em 1em;
    margin: 0.5em 0;
    display: block;
    text-align: center;
    background-color: #f3f3f3;
    height: 65px;
    line-height: 47px;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.sidebar li.active a, .sidebar li.active a:hover, .sidebar li.active a:focus, .sidebar li.active a:active, .sidebar li.active a:visited{
    color: #fff;
    background-color: #f39600;
}

.sidebar li a:hover {
    color: #fff;
    background-color: #f39600;
}
.sublist h5 {
    font-size: 16px;
    font-weight: bold;
    padding: 6px 0;
    line-height: 22px;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}
.article dd.sublist p {
    margin: 12px 0;
    line-height:25px;
}
.sublist>div>p>span{
    color: #f39600;
}
.sublist li {
    margin: 6px 0;
    line-height: 25px;
}
.sublist li em {
    font-style: normal;
}

.sublist li span {
    font-size: 14px;
}
.sublist li span em {
    margin-left: 2em;
}
.sublist h6 {
    font-size: 14px;
    font-weight: bold;
}
.premiumNameList {
    margin: 12px 0;
}
.premiumNameList tbody tr:nth-child(2n){
    background-color: #eee;
}
.premiumNameList thead tr{
    background-color: #eee;
}
.premiumNameList th {
    font-size: 15px;
    font-weight: bold;
}
.premiumNameList td, .premiumNameList th {
    line-height: 1.5em;
    text-align: center;
    border: 1px solid #ccc;
    padding:5px 8px;
    color: #444;
}

.up,.down {
    float: right;
    width: 22px;
    height: 22px;
    display: inline-block;
    background:url(../images/show.png) no-repeat left bottom;
}
.up {
    background: url(../images/show.png) no-repeat left top;
}
.pre-foot {
    position: relative;
    top: -15px;
    text-align: right;
    padding: 9.5px 19px 28.5px 9.5px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-width: 0 1px 1px;
    border-radius: 4px;
    line-height: 30px;
    font-size: 14px;
}
.indent1 { text-indent: 1em;}
.indent { text-indent: 2em;}
.article dd.sublist .market p {
    margin: 0;
}
.market h6 {
    margin-top: 1.5em;
}
